Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2224929

Summary: perl-Tree-1.16 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-TreeAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Tree-1.16-1.fc39 perl-Tree-1.16-1.fc37 perl-Tree-1.16-1.fc38 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-04 01:28:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-07-24 01:24:46 UTC
Releases retrieved: 1.16
Upstream release that is considered latest: 1.16
Current version/release in rawhide: 1.15-7.fc38
URL: http://search.cpan.org/dist/Tree/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/10580/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Tree

Comment 1 Petr Pisar 2023-07-26 14:40:04 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2023-07-26 14:50:00 UTC
FEDORA-2023-bfe8c1479d has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-bfe8c1479d

Comment 3 Fedora Update System 2023-07-26 14:50:09 UTC
FEDORA-2023-8157725a69 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8157725a69

Comment 4 Fedora Update System 2023-07-27 01:56:56 UTC
FEDORA-2023-8157725a69 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-8157725a69`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-8157725a69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-07-27 02:56:05 UTC
FEDORA-2023-bfe8c1479d has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-bfe8c1479d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-bfe8c1479d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-08-04 01:28:42 UTC
FEDORA-2023-8157725a69 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-08-04 01:28:50 UTC
FEDORA-2023-bfe8c1479d has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.